Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON 0 JSON-2.90 2.90 -
LWP::Protocol::https 0 LWP-Protocol-https-6.06 6.06 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Moo 0 Moo-2.001001 2.001001 -
Scalar::Util 0 Scalar-List-Utils-1.45 1.45 5.007003
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0 Test-Simple-1.302019 1.302019 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000